---
name: Suzanne Selhorn
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/technical-writer/">Staff
  Technical Writer</a>, AI-powered (Duo Chat, AI Framework, AI model validation, Custom
  models)
reports_to: susan-tacker
picture: suzanneselhorn.png
twitter:
gitlab: sselhorn
pronouns: she/her
division: Product
departments:
- Technical Writing
- Product
projects:
  gitlab: maintainer docs
  gitlab-docs: maintainer
  omnibus-gitlab: maintainer docs
  gitlab-runner: maintainer docs
  gitlab-chart: maintainer docs
  gitlab-development-kit: maintainer docs
story: 'Suzanne likes chocolate pudding, the New York Mets, and making complex topics
  simple. When she''s not at work, she''s reading a memoir, attempting to play tennis,
  or dreaming of her next vacation in Crete.

  '
specialty:
- 'AI-powered: AI Framework'
- 'Foundations: Personal Productivity'
- 'AI-powered: Duo Workflow'
job_title: Staff Technical Writer
public: true

